=== debian/changelog ===
kubuntu-docs (12.10.1) quantal; urgency=low

  * Update to latest now we are in docs freeze

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Sep 2012 13:07:37 +0100

kubuntu-docs (12.10.0ubuntu1) quantal; urgency=low

  * Updates for Quantal by littlergirl@gmail.com
  * Fixes various typos LP: #852519

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jul 2012 15:41:48 +0100
