=== debian/control ===
Source: kubuntu-docs
Section: text
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
Uploaders: David Wonderly <linux@wonderly.com>,
 Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 7.2.3), cdbs (>= 0.4.51), xsltproc, docbook-xsl,
 docbook-xml, kdoctools (>= 4:4.6.2)
Standards-Version: 3.9.1
Homepage: http://www.kubuntu.org/
Vcs-Browser: http://code.launchpad.net/~ubuntu-core-doc/kubuntu-docs/precise
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/kubuntu-docs/precise
X-Ubuntu-Use-Langpack: yes

Package: kubuntu-docs
Architecture: all
Conflicts: kubuntu-docs (<< 11.10.1)
Replaces: kubuntu-docs (<< 11.10.1)
Depends: ${misc:Depends}, ${shlibs:Depends}, 
 khelpcenter | www-browser | x-www-browser
Description: kubuntu system documentation
 This package contains the system documentation for the Kubuntu GNU/Linux
 distribution. Full system support for Kubuntu with the KDE desktop can be
 obtained by installing this package.
 .
 Though KHelpCenter is recommended, all documentation in this package is
 HTML, which means you can view it with any web browser by browsing to
 /usr/share/doc/kde/HTML/en/kubuntu/<section>.
 .
 This documentation is part of the Ubuntu Documentation Project which is created
 and maintained by the Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>.
