## kubuntu-docs 13.10ubuntu2

=== debian/changelog ===
kubuntu-docs (13.10ubuntu2) saucy; urgency=low

  [ Olivier van der Toorn ]
  * Added the phone/comercial support page, based on
    https://wiki.kubuntu.org/Kubuntu/KubuntuDocs/PhoneSupport
  * Put tokhelp.py script into package

  [ Jonathan Riddell ]
  * Add update rule to debian/rules to call tokhelp.py
  * Tidy directory structure and add icon

 -- Olivier van der Toorn <oliviervdtoorn@gmail.com>  Tue, 01 Oct 2013 17:11:04 +0200

kubuntu-docs (13.10ubuntu1) saucy; urgency=low

  * Initial Release based on docs from wiki
    https://wiki.kubuntu.org/Kubuntu/KubuntuDocs/
    using this download script
    https://code.launchpad.net/~oliviervdtoorn/+junk/kubuntu-docs-local

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Sep 2013 14:47:02 +0100
