=== debian/control ===
Source: kubuntu-docs
Section: doc
Priority: extra
Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: https://wiki.kubuntu.org/Kubuntu/KubuntuDocs/

Package: kubuntu-docs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Documentation for Kubuntu
 End user documentation for Kubuntu.
 .
  - Welcome
  - Installation
  - Basic setting up
  - Software
  - Getting Involved
