## kubuntu-docs 13.10ubuntu2.1

=== debian/changelog ===
kubuntu-docs (13.10ubuntu2.1) saucy; urgency=low

  * Remove incomplete install pages LP: #1240951

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Oct 2013 13:14:12 +0100
