## kubuntu-docs 14.04ubuntu6

=== CMakeLists.txt ===
find_package(KDE4 REQUIRED)

add_subdirectory(doc)
add_subdirectory(icons)
add_subdirectory(khelpcenter-plugin)
