=== doc/CMakeLists.txt ===
add_subdirectory(en)
add_subdirectory(ca)
add_subdirectory(da)
add_subdirectory(el)
add_subdirectory(pl)
add_subdirectory(ro)
add_subdirectory(uk)
