=== khelpcenter-plugin/CMakeLists.txt ===
set(khc_FILES
    .directory
#     a_welcome.desktop
#     c_basic.desktop
)

install(FILES ${khc_FILES} DESTINATION ${DATA_INSTALL_DIR}/khelpcenter/plugins/kubuntu)
