=== debian/changelog ===
kubuntu-docs (14.04ubuntu6) trusty; urgency=medium

  * New export

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 08 Apr 2014 14:40:29 +0200

kubuntu-docs (14.04ubuntu5) trusty; urgency=medium

  * Install kubuntu.png to hicolor/apps so the khelpcenter plugin has an
    icon
  * Update export
  * dpkg-source tar-ignore option to ignore tooling and .git*

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 27 Feb 2014 12:04:57 +0100

kubuntu-docs (14.04ubuntu4) trusty; urgency=medium

  * Don't compress docbook files or khelpcenter won't find them

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 13 Feb 2014 01:32:30 +0100

kubuntu-docs (14.04ubuntu3) trusty; urgency=medium

  * Build with doc folder included.

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 10 Feb 2014 16:03:59 +0100

kubuntu-docs (14.04ubuntu2) trusty; urgency=low

  * Fix khelpcenter dependency (called khelpcenter4 since almost forever)...

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 10 Feb 2014 13:55:36 +0100

kubuntu-docs (14.04ubuntu1) trusty; urgency=low

  * New release exported from http://userbase.kde.org/Kubuntu

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 07 Feb 2014 10:29:52 +0100

kubuntu-docs (13.04ubuntu1) raring; urgency=low

  * Fixed kubuntu icon name in directory.desktop.in

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 12 Apr 2013 00:48:32 +0200
