=== debian/control ===
Source: kubuntu-docs
Section: text
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), cmake, kdelibs5-dev, kdoctools (>= 4:4.6.2)
Standards-Version: 3.9.4
Homepage: http://userbase.kde.org/Kubuntu
# Nothing needs extracing right now...
# X-Ubuntu-Use-Langpack: yes

Package: kubuntu-docs
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, khelpcenter4
Description: kubuntu system documentation
 This package contains the system documentation for the Kubuntu GNU/Linux
 distribution. Full system support for Kubuntu with the KDE desktop can be
 obtained by installing this package.
