## kubuntu-docs 15.04ubuntu2

=== CMakeLists.txt ===
project(kubuntu-docs)

cmake_minimum_required(VERSION 3.0)

find_package(ECM 0.0.13 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_MODULE_PATH} "${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules/")
include(ECMInstallIcons)

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)
include(FeatureSummary)
include(GenerateExportHeader)

find_package(KF5 REQUIRED
  DocTools
)

add_subdirectory(doc)
add_subdirectory(icons)
add_subdirectory(khelpcenter-plugin)
