=== icons/CMakeLists.txt ===
ecm_install_icons(ICONS hi16-apps-kubuntu.png DESTINATION ${ICON_INSTALL_DIR})
