=== khelpcenter-plugin/CMakeLists.txt ===
set(khc_FILES
  kubuntu-docs.desktop
#    .directory
#     a_welcome.desktop
#     c_basic.desktop
)

install(FILES ${khc_FILES} DESTINATION ${DATA_INSTALL_DIR}/khelpcenter/plugins/)
