=== debian/changelog ===
kubuntu-docs (15.04ubuntu2) vivid; urgency=medium

  * Port to KF5 to fix bug #1434857 Kubuntu docs not shown in khelpcenter

 -- Aaron Honeycutt <aaronhoneycutt@kubuntu.org>  Mon, 30 Mar 2015 18:13:42 -0400

kubuntu-docs (15.04ubuntu1) vivid; urgency=medium

  * New export  
  * Update for KF5

 -- Aaron Honeycutt <aaronhoneycutt@kubuntu.org>  Fri, 13 Mar 2015 18:08:45 -0400
