=== debian/control ===
Source: kubuntu-docs
Section: text
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), cmake, extra-cmake-modules, kdoctools-dev, libkf5kdelibs4support-data
Standards-Version: 3.9.6
Homepage: http://userbase.kde.org/Kubuntu
# Nothing needs extracing right now...
# X-Ubuntu-Use-Langpack: yes

Package: kubuntu-docs
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, khelpcenter
Description: kubuntu system documentation
 This package contains the system documentation for the Kubuntu GNU/Linux
 distribution. Full system support for Kubuntu with the KDE desktop can be
 obtained by installing this package.
