## kubuntu-docs 15.04ubuntu4

=== doc/ca/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/ca SUBDIR kubuntu)
