=== debian/changelog ===
kubuntu-docs (15.04ubuntu4) cosmic; urgency=medium

  * Change kdoctools-dev -> libkf5doctools-dev.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 12 Jun 2018 15:34:15 -0500

kubuntu-docs (15.04ubuntu3) cosmic; urgency=medium

  * No-change rebuild against libkf5doctools-dev.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 12 Jun 2018 15:14:59 -0500
