=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9), cmake, extra-cmake-modules, kdoctools-dev, libkf5kdelibs4support-data
+Build-Depends: debhelper (>= 9), cmake, extra-cmake-modules, libkf5doctools-dev, libkf5kdelibs4support-data
 Standards-Version: 3.9.6
 Homepage: http://userbase.kde.org/Kubuntu
 # Nothing needs extracing right now...
