## kubuntu-docs 15.04ubuntu5

=== debian/changelog ===
kubuntu-docs (15.04ubuntu5) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 23 Nov 2025 22:00:21 +0000
